<?php

namespace Seka\Portal\Modul\Terminy\Database\Factories;

use Faker\Generator as Faker;
use Seka\Portal\Modul\Terminy\Entities\Registracia\Registracia;

$factory->define(Registracia::class, function (Faker $faker) {
    return [
        'meno' => $faker->firstName,
        'priezvisko' => $faker->lastName,
    ];
});
